{% extends "HTMLfiles/home.html" %}

{% block content %}
<br>
<div style="text-align: center;">
<h2>Ranking</h2>
<br>
{% for class in list %}
    <p style="font-size: 20px;">{{ class }}</p>
{% endfor %}
</div>
{% endblock %}